.sw{position: relative;}
.swiper-container{overflow: inherit;}
.sw .swiper-slide{width: 100%;height: 880px;}
.swiper-button{height: 86px;display: flex;justify-content: space-between;align-items: center;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.sw .swiper-button-prev, .swiper-button-next{width: 86px;height: 86px;position: inherit;background-image: none;margin-top: 0;top: 0;background-image: none;margin-top: 0;}
.sw_main{width: 100%;margin: 0 auto;}
.sw_main_pa{width: 730px;padding: 200px 0 0 100px;}
.sw_main_title{font-size: 60px;color: #fff;letter-spacing: 5px;}
.sw_main_en{font-size: 16px;color: #c3c3c3;text-transform: uppercase;}
.sw_main_pa span{width: 170px;height: 5px;display: inline-block;background-color: #fff;border-radius: 10px;margin: 30px 0;}
.sw_main_main{font-size: 20px;color: #fff;line-height: 30px;letter-spacing: 1px;}
.phone_bg{position: absolute;right: 160px;top: 110px;}
@media screen and (max-width: 1110px) {
	.sw .swiper-slide{height: 600px;}
	.sw_main_title{font-size: 40px;}
	.sw_main_main{font-size: 18px;line-height: 28px;}
	.sw_main_pa{width: 100%;padding: 90px 100px 0 100px;}
	.sw_main_pa span{margin: 10px 0;height: 3px;}
}
@media screen and (max-width: 960px) {
	.sw .swiper-button-prev, .swiper-button-next{width: 50px;height: 50px;}
	.sw .swiper-button-prev img, .swiper-button-next img{width: 50px;height: 50px;}
}
@media screen and (max-width: 830px) {
	.sw_main_main{display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;overflow: hidden;}
	.sw .swiper-slide {height: auto;}
	.sw_main_pa {width: 100% !important;padding: 50px 60px !important;}
}
@media screen and (max-width: 550px) {
	.sw_main_title{font-size: 28px;}
	.sw_main_en{font-size: 12px;}
	.sw_main_main{font-size: 16px;}
	.dichan .sw_main_pa span{height: 1px;}
}

/* 地产开发 */
.dichanMain{padding: 150px 15px 120px;}
.dichanMain img{width: 100%;height: 250px;object-fit: cover;}
.dichanMain .cc_box{justify-content: center;flex-wrap: wrap-reverse;}
.dichanMain_main{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);text-align: center;}
.dichanMain .cc2_3{position: relative;}
.dichanMain_main p{font-size: 34px;color: #fff;margin-bottom: 15px;}
.dichanMain_main a{font-size: 12px;color: #fff;border: 1px solid #fff;border-radius: 40px;padding: 3px 15px;display: inline-block;}
.dichanMain_main a:hover{background-color: #fff;color: #000;}
.cc2_3{width: 33%;margin: 0 0.5% 0.5% 0;cursor: pointer;}
.cc2_3:nth-child(3n+3){margin-right: 0;}
@media screen and (max-width: 950px) {
	.cc2_3{width: 49.75%;margin: 0 0.5% 0.5% 0;}
	.cc2_3:nth-child(3n+3){margin-right: 0.5%;}
	.cc2_3:nth-child(2n+2){margin-right: 0;}
}
@media screen and (max-width: 550px) {
	.cc2_3{width: 100%;margin: 0 0 10px 0;}
	.cc2_3:nth-child(3n+3){margin-right: 0;}
}
@media screen and (max-width: 1550px) {
	.dichan .sw .swiper-slide{height: 750px;}
}
@media screen and (max-width: 1420px) {
	.dichan .phone_bg{width: 350px;right: 100px;}
}
@media screen and (max-width: 1220px) {
	.dichan .sw_main_pa{width: 600px;padding: 140px 0 0 100px;}
}
@media screen and (max-width: 1110px) {
	.dichan .phone_bg{width: 230px;top: 90px;}
	.dichan .sw_main_pa{padding: 90px 0 0 100px;}
}
@media screen and (max-width: 960px) {
	.dichan .sw_main_pa{width: 500px;padding: 90px 0 0 60px;}
	.dichan .phone_bg{right: 60px;}
}
@media screen and (max-width: 830px) {
	.dichan .phone_bg{display: none;}
}
@media screen and (max-width: 650px) {
	.dichanMain_main p {font-size: 20px;margin-bottom: 10px;}
	.dichanMain{padding: 20px 15px;}
}

/* 会展业务 */
.huizhan{padding: 100px 15px;}
.huizhanXq{margin-bottom: 100px;}
.huizhanXq .Imgovf{width: 570px;float: left;margin: 0 50px 40px 0;}
.huizhanXq_main p{font-size: 24px;line-height: 40px;}
.huizhanXq_main p:first-child{margin-bottom: 55px;}
@media screen and (max-width: 800px) {
	.huizhanXq .Imgovf{width: 100%;margin: 0 0 15px 0;}
	.huizhanXq_main p{font-size: 16px;line-height: 28px;}
	.huizhanXq_main p:first-child{margin-bottom: 15px;}
}
@media screen and (max-width: 550px) {
	.huizhan{padding: 30px 15px;}
	.huizhanXq{margin-bottom: 30px;}
}

.wenhua_title{margin-bottom: 40px;display: flex;align-items: flex-end;justify-content: center;}
.wenhua_title_p1{margin-right: 10px;font-size: 42px;font-weight: bold;color: #1C1C1C;line-height: 42px;}
.wenhua_title_p2{font-size: 20px;color: #C40C0C;}
.wenhua .cc_3{background-color: #EFEFEF;padding: 30px 40px;}
.wenhua_title2{color: #B00606;font-size: 34px;text-align: center;font-weight: bold;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #DEDEDE;position: relative;}
.wenhua_title2::after{content: '';width: 30px;height: 5px;display: inline-block;background-color: #B00606;position: absolute;left: 50%;bottom: 0;margin-left: -15px;margin-bottom: -2.5px;}
.wenhua_main{font-size: 22px;color: #393939;line-height: 38px;}
@media screen and (max-width: 1250px) {
	.wenhua_title2{font-size: 28px;}
}
@media screen and (max-width: 550px) {
	.wenhua_title{margin-bottom: 20px;}
	.wenhua_title_p1{font-size: 26px;line-height: 24px;}
	.wenhua_title_p2{font-size: 14px;}
	.wenhua .cc_3{padding: 20px;}
	.wenhua_title2{padding-bottom: 15px;margin-bottom: 15px;}
	.wenhua_main{font-size: 18px;line-height: 30px;}
}
@media screen and (max-width: 550px) {
	.wenhua .cc_3{padding: 15px;}
	.wenhua_title2{font-size: 18px;padding-bottom: 10px;margin-bottom: 10px;}
	.wenhua_main{font-size: 16px;line-height: 26px;}
}

/* 物业服务 */
.wuye{padding: 100px 15px;}
.wuyeFuwu_title{font-size: 40px;font-weight: bold;color: #1C1C1C;text-align: center;padding-bottom: 25px;margin-bottom: 25px;position: relative;}
.wuyeFuwu_title::after{content: '';display: inline-block;width: 30px;height: 5px;position: absolute;background-color: #AF0000;left: 50%;bottom: -1px;margin-left: -15px;}
.wuyeFuwu_title::before{content: '';display: inline-block;width: 100%;max-width: 480px;height: 2px;position: absolute;background-color: #E6E6E6;left: 50%;bottom: 0;transform: translateX(-50%);}
.wuyeFuwu_box{display: flex;flex-wrap: wrap;justify-content: center;}
.wuyeFuwu_li{width: 210px;height: 210px;border-radius: 50%;background-color: #AF0000;display: flex;align-items: center;justify-content: center;text-align: center;font-size: 28px;color: #fff;padding: 0 32px;margin: 0 30px 30px;}
.wuyeXq{margin-top: 70px;}
.wuyeXq .Imgovf{width: 480px;float: left;margin: 0 40px 20px 0;}
.wuyeXq_main p{font-size: 24px;line-height: 40px;}
.wuyeXq_main p:first-child{margin-bottom: 55px;}
@media screen and (max-width: 800px) {
	.wuyeXq .Imgovf{width: 100%;margin: 0 0 15px 0;}
	.wuyeXq_main p{font-size: 16px;line-height: 28px;}
	.wuyeXq_main p:first-child{margin-bottom: 15px;}
}
@media screen and (max-width: 550px) {
	.wuye{padding: 30px 15px;}
	.wuyeXq{margin-top: 0;}
	.wuyeFuwu_title{font-size: 26px;padding-bottom: 15px;margin-bottom: 15px;}
	.wuyeFuwu_li{width: 120px;height: 120px;font-size: 16px;margin: 0 15px 15px;padding: 0 20px;}
	
	
	
}









